package com.brilliance.isc.model.apf;

import com.brilliance.isc.model.BaseEntity;

public class ApfQueryCondition extends BaseEntity {

    private String inr;

    private String cod;

    private String typ;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getTyp() {
        return typ;
    }

    public void setTyp(String typ) {
        this.typ = typ;
    }

}
